/*---------------------------*/
/*	  body and typography
/*---------------------------*/	

body {background: #8ca193 ;font-size: 16px;font-family: "Open Sans", sans-serif;color: #222222;}
button, input[type="submit"], input[type="reset"], input[type="button"], input, textarea, select {font-family: "Open Sans", sans-serif;}
h1,h2,h3,h4,h5,h6 { font-family: "Open Sans", sans-serif; color: #222222; }
.preloader {background: #444; }
.info-top, .section-header, .dotted-header span, .content-inner, #footer-wrapper, .lp-description, .project-description, .blog-masonry-description,
.feature-box .content-inner, .feature-box h5 span, .feature-box img {background: none;}
a, a:visited { color: #333; }
a:hover, a:focus, .content a:hover { color: #222222; }
.section-header {color: #444;}
.dotted-header {background: #DADECE;}
.dotted-header span {color: #;}
.page-title {background: #fff; opacity: 0.6; border-bottom-color: #f2f2f2;}
.page-title h1 {color: #222222;}
#footer-bottom p, #footer-bottom a {color: #FFFFFF;}
.container a.button, button, input[type="submit"], input[type="reset"], input[type="button"], #commentlist a.comment-reply-link, #commentform input[type="submit"] {
	background: #222222; /* Old browsers */
	background: #222222 -moz-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%);
	background: #222222 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.1)), color-stop(100%,rgba(0,0,0,.1)));
	background: #222222 -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%);
	background: #222222 -o-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%);
	background: #222222 -ms-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%);
	background: #222222 linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%);
	border-color: #bbb;
	color: #f0eeda;
}
.container a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, #commentlist a.comment-reply-link:hover, #commentform input[type="submit"]:hover {
	color: #444444;
	background: #dadece; /* Old browsers */
	background: #dadece -moz-linear-gradient(top, rgba(0,0,0,.1) 0%, rgba(255,255,255,.1) 100%);
	background: #dadece -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,.1)), color-stop(100%,rgba(255,255,255,.1)));
	background: #dadece -webkit-linear-gradient(top, rgba(0,0,0,.1) 0%,rgba(255,255,255,.1) 100%);
	background: #dadece -o-linear-gradient(top, rgba(0,0,0,.1) 0%,rgba(255,255,255,.1) 100%);
	background: #dadece -ms-linear-gradient(top, rgba(0,0,0,.1) 0%,rgba(255,255,255,.1) 100%);
	background: #dadece linear-gradient(top, rgba(0,0,0,.1) 0%,rgba(255,255,255,.1) 100%);
	border-color: #222222;
}

/* ---------------------------- */
/*        Main color
/* ---------------------------- */

.container ul.tabs li a.active {border-color: #dadece;}

::-moz-selection {background-color: #dadece;}
::-webkit-selection {background-color: #dadece;}
::selection {background-color: #dadece;}
::-moz-selection {color: #222222;}
::-webkit-selection {color: #222222;}
::selection {color: #222222;}

#nav ul a:hover {border-color: #dadece;}
.content a, .portfolio-categories a {color: #222222;}
.portfolio-standard .item:hover {border-color: #dadece;}
.portfolio-triangle-up {border-bottom-color: #dadece;}

.highlight, #flickr-feed a:hover, .sidebar .lp-image a img:hover, .content a:hover, .portfolio-categories a:hover, #footer a:hover, #footer-bottom a:hover,
.feature-box:hover .content-inner, .slogan a:hover, .feature-box:hover img, .feature-box:hover .feature-box-title h5 span,
.content-slider .cs-slidecontrols li a, .widget .lp-sidebar li img:hover, .homepage-widget li a:hover, .flickr_badge_image a:hover, 
.format-standard .post-icon, .format-gallery .post-icon, .format-video .post-icon,
.format-audio .post-icon, .format-link .post-icon, .format-quote .post-icon,
.feature-box:hover h5.dotted-header, .content div.jp-volume-bar-value, .content div.jp-play-bar,
.es-nav span:hover, .es-nav span.es-nav-next:hover, .content-slider .cs-slidecontrols li a.next:hover,
.content-slider .cs-slidecontrols li a.prev:hover {background-color: #222222;}

.highlight, .content a:hover, .portfolio-categories a:hover, #footer a:hover, #footer-bottom a:hover, #post-navigation .previous-link a:hover,
#post-navigation .next-link a:hover, .comments-navigation .next-comments a:hover, .comments-navigation .prev-comments a:hover,
a.portfolio-slide-next:hover, a.portfolio-slide-prev:hover, .slogan a:hover, .content-slider .cs-slidecontrols li a, .homepage-widget li a:hover,
.feature-box:hover .feature-box-title h5 span, .feature-box:hover .feature-box-desc, .feature-box:hover .feature-box-desc a {color: #222222;}

/*---------------------------*/
/*		  custom css
/*---------------------------*/	
 
.info-top {
	background: none;
}

.flexislider {
	margin-bottom: 7px;
}
.page-id-25 .feature-box-image {
	display: none;
}
#nav {
	border: none;
	border-bottom: 4px solid #222222;
	width: 940px;
}
#nav li {
	background: none; border: none;
}
#nav li ul li{
	background: #ffffff;
}
#nav li a {
	color: #000000;
}
#nav a {
    font-size: 16px;
    padding: 20px 25px 25px 0px;
    font-weight: 600;
}

#nav li ul li a {
	font-weight:500 !important;
}
#nav, #nav ul {
	-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;
}
.feature-box .content-inner {
	padding: 20px 0px 0px 0px !important;
	min-height: 350px;
}
.dotted-header {
	background: none;
    padding: 15px 0 15px 0;
    margin-top: 0px;
    font-size: 15px !important;
    font-family: 'lato' !important;
    font-weight: 600 !important;
}
.feature-box:hover h5.dotted-header {
	background: none
}
.logo {
padding-top: 0px;
    padding-bottom: 20px;
}
#nav-wrapper {
margin-top: 0;
}
.header {
margin-bottom: 0px;
margin-top: -4px;
}
.flexslider .slides {
border: 0px solid #fff;
}
.postauthor {
	display:none;
}
.sidebar li a {
	font-size: 16px;
	border-bottom: 1px dotted #0CF;
	text-indent: 25px;
	height: auto;
	padding: 10px;
	border-left: 1px solid #ffaa9f;
	font-style: italic;
}
.dotted-header span {
	color: #222;
}

.content-inner {
	background: #fffef2;
}
.page-title h1 {
	display: none;
}
.content img {
	padding: 0px;
	background: none;
}
.content-inner {
	padding: 0px;
}
input[type="text"] {
	margin-bottom: -30px;
	margin-right: 100px;
	margin-top: -43px;
}
.page-id-25 .feature-box .content-inner {
	min-height: 350px;
}

.info-social a {
position: relative; z-index: 3;
}

.sidebar h6 {
	margin-bottom: 1.2em;
	height: auto;
	padding: 10px;
}
.flex-caption {
	display: block;
	width: 65%;
	margin: 0 0 30px 282px;
	padding: 0%;
	position: absolute;
	right: 0;
	bottom: 0%;
	font-size: 29px;
	line-height: 28px;
	text-align: right;
}
.container .flex-caption {
	background: none;
}
.flex-direction-nav li a {
	display: none;
}
.meta {
	display: none;
}
table.fullcalendar td {
	width: 800px !important;
	font-size: 16px;
}
table.em-calendar td {
	padding: 6px 14px !important;
}
form.mc4wp-form label {
	text-align: left !important;
	margin-left: 20px !important;
}

div.flexslider p.flex-caption {
line-height: 1.6 !important;
font-family: 'lato' !important;
font-size: 34px !important;
font-weight: 900;
	color:#232323;
	text-shadow: 1px 1px #efefef;
}

p {
font-family: 'Lato' !important;
font-size: 15px !important;
line-height: 1.6 !important;
}
p strong {
font-weight: 800 !important;
}
h1 {font-size:24px !important; line-height:1.6 !important;}
h2 {font-size:20px !important;	line-height:1.6 !important;}
h3 {font-size:18px !important;	line-height:1.6 !important;}
h4 {font-size:16px !important;	line-height:1.6 !important;}
h5 {font-size:16px !important;	line-height:1.6 !important;}
h6 {font-size:16px !important;	line-height:1.6 !important;}


.feature-box h5 span {
	background: none !important;
}
.feature-box h5 span:hover {
	background: none !important;
}


div.main-search {
	display: none !important;
}

.info-social {
    margin-top: 50px;
}